Subject: ftp sites list

From: Jerry Isdale <[email-masked]>
Date: 18 Dec 93 00:28:22 EST

> "Kevin J. Comerford" >INTERNET:[email-masked]
 Kevin wanted a broadcast to the list of the ftp sites to check out on VR
stuff. Ok here are two sites to check: 
  sunee.uwaterloo.ca pub/vr or pub/rend386
  ftp.u.washington.edu public/virutal-reality or public/VirtualReality

When you get there, download the file whatisvr.txt (or the .rtf file if you
have a word processor that handles RTF files). That doc contains a long list of
FTP sites, newsgroups, local area interest groups, books, etc. It also provides
a solid foundation in VR Technology.

The doc and all its info is public domain and freely distributable.

Jerry Isdale